## lokalize 4.13.0

=== icons/CMakeLists.txt ===
add_subdirectory(global)

kde4_install_icons(${DATA_INSTALL_DIR}/lokalize/icons)
