## lokalize 4.10.80

=== debian/changelog ===
lokalize (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from lokalize

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:32:59 +0100
