=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.10.80),
 libhunspell-dev, 
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lokalize
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, kdesdk-strigi-plugins
Recommends: krosspython, python-kde4, gettext, translate-toolkit (>= 1.3.0), python-lxml, python-dbus, subversion
Suggests: khelpcenter4, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity 
 and quality assurance. It has components usual for CAT tools: translation 
 memory, glossary, and also a unique translation merging (synchronization) 
 capability. It is primarily targeted at software translation and also 
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

Package: lokalize-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Suggests: lokalize (= ${source:Version})
Description: debugging symbols for lokalize
 This package contains debugging files used to investigate problems with
 binaries included in lokalize.
