## lokalize 4.10.97

=== debian/changelog ===
lokalize (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:59:01 +0100
