## lokalize 4.11.1

=== debian/changelog ===
lokalize (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:36:28 +0100
