## lokalize 4.11.2

=== debian/changelog ===
lokalize (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:48:46 +0100
