## lokalize 4.13.3

=== debian/changelog ===
lokalize (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jul 2014 09:23:53 +0200

lokalize (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 16:34:10 +0200

lokalize (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:31 +0200

lokalize (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:57 +0100

lokalize (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 14:25:49 +0100

lokalize (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:58:38 +0200
