## lokalize 14.12.0

=== debian/changelog ===
lokalize (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:18:22 +0100

lokalize (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - fix syntax in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:50 +0100

lokalize (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  *  Fix copyright to use LGPL-KDEeV as short license and change
     v to - to fix invalid license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:27:15 -0700
