## lokalize 14.12.2

=== debian/changelog ===
lokalize (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
    
 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:50:43 -0800
