=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libhunspell-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lokalize.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lokalize.git

Package: lokalize
Architecture: any
Section: devel
Depends: kdesdk-strigi-plugins,
         libqt4-sql-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gettext,
            krosspython,
            python-dbus,
            python-kde4,
            python-lxml,
            subversion,
            translate-toolkit (>= 1.3.0)
Suggests: khelpcenter, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.
