=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                kdelibs5-dev,
                libhunspell-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lokalize.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lokalize.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lokalize.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/lokalize.git
 
 Package: lokalize
 Architecture: any
