## lokalize 15.04.2

=== icons/global/CMakeLists.txt ===
ecm_install_icons(ICONS
    32-apps-lokalize.png
    64-apps-lokalize.png
    sc-apps-lokalize.svgz
    DESTINATION ${ICON_INSTALL_DIR}
    THEME hicolor
)
