=== debian/changelog ===
lokalize (4:15.04.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libhunspell-1.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 19:42:20 +0000

lokalize (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * manual merge 
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:31:49 +0200

lokalize (4:14.12.2-0ubuntu2) UNRELEASED; urgency=medium

  * Add back kdelibs parent version depend. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 20 Feb 2015 14:01:34 -0800
