## lokalize 15.07.90

=== debian/changelog ===
lokalize (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:27:29 +0100
