## lokalize 15.08.2

=== debian/changelog ===
lokalize (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * create new wily backports branch, manual merge. 
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:59:11 +0100
