=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.10),
+               extra-cmake-modules (>= 0.0.10~),
                kdoctools-dev,
                kio-dev,
                kross-dev,
                libhunspell-dev,
                libkf5config-dev,
                libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
                libkf5i18n-dev,
                libkf5notifications-dev,
                libkf5sonnet-dev,
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0),
-               qtscript5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.5.0~),
+               qtscript5-dev (>= 5.5.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lokalize.git
