## lokalize 16.04.3

=== debian/changelog ===
lokalize (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  ** SNAPSHOT build @6cebac6269072a00b0767d172665502a87c17a39 **

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Remove unneeded dependencies (Closes: #822439).

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release. 
  * Remove upstream applied patch for hunspell. 

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:48 +0200

lokalize (4:15.12.3-0ubuntu3) yakkety; urgency=medium

  * cherry-pick from Debian
    - Add upstream patch: upstream_support_hunspell_1.4.patch.
      Thanks to Nick Shaforostoff for reporting with the upstream patch
      (Closes: #821802)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 May 2016 11:14:50 +0200

lokalize (4:15.12.3-0ubuntu2) yakkety; urgency=medium

  * Rebuild against libhunspell-1.4-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 May 2016 10:49:07 +0200
