## lokalize 16.08.3

=== debian/changelog ===
lokalize (4:16.08.3-3) unstable; urgency=medium

  * Cherry-pick "cmake: look for hunspell-1.6 as well" (94c9b35)
    Thanks to Rene Engelhard for the report, the patch and the friendly ping
    (Closes: 862163)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 May 2017 11:45:17 +0200

lokalize (4:16.08.3-2) unstable; urgency=medium

  * Add kinit runtime dependency.
    Thanks to Yuri Kozlov for reporting (Closes: 850492)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 Feb 2017 16:51:19 +0100

lokalize (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:03:43 +0100

lokalize (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:50:41 +0200

lokalize (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:47:42 +0200

lokalize (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 11:05:41 +0200

lokalize (4:16.04.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Remove unneeded dependencies (Closes: #822439).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add upstream patch: upstream_support_hunspell_1.4.patch.
    Thanks to Nick Shaforostoff for reporting with the upstream patch
    (Closes: #821802)

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 May 2016 16:07:49 +0200
