=== debian/control ===
--- 
+++ 
@@ -9,31 +9,33 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kdoctools-dev (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               kross-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 0.0.10~),
+               kdoctools-dev,
+               kio-dev,
+               kross-dev,
                libhunspell-dev,
-               libkf5config-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5crash-dev (>= 5.24.0~),
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5notifications-dev (>= 5.24.0~),
-               libkf5sonnet-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev,
+               libkf5kio-dev,
+               libkf5notifications-dev,
+               libkf5sonnet-dev,
+               libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~),
-               qtscript5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.5.0~),
+               qtscript5-dev (>= 5.5.0~)
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/lokalize.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/lokalize.git
 
 Package: lokalize
 Architecture: any
 Section: devel
-Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
+Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
 Recommends: gettext,
             krosspython,
             python-dbus,
