## lokalize 16.12.3

=== debian/changelog ===
lokalize (4:16.12.3-0ubuntu2) artful; urgency=medium

  * No-change rebuild against libhunspell-1.6-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 20:10:16 +0000

lokalize (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:27:33 +0000
