=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -9,19 +10,19 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kross-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               kross-dev (>= 5.31.0~),
                libhunspell-dev,
-               libkf5config-dev (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5crash-dev (>= 5.28.0~),
-               libkf5dbusaddons-dev (>= 5.28.0~),
-               libkf5doctools-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5notifications-dev (>= 5.28.0~),
-               libkf5sonnet-dev (>= 5.28.0~),
-               libkf5xmlgui-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5sonnet-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
                qtscript5-dev (>= 5.6.1~)
