## lokalize 17.04.3

=== debian/changelog ===
lokalize (4:17.04.3-0ubuntu1) artful; urgency=low

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

  [ Rik Mills ]
  * Add pkg-config to build depends after upstream stable branch
    change "rewrite FindHUNSPELL.cmake to use pkg-config"

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:36 +0100
